/** Shopify CDN: Minification failed

Line 215:34 Expected "}" to go with "{"

**/
/*-------------login------------*/
#shopify-section-login-form,
#shopify-section-registration-form{
	border-top:1px solid #eaeaea;
}
.customers-login .login-page{
	max-width:100%;
  	width:100%;
}
.customers-login .container{
	width:100%;
}
.customers-register .login-page{
	max-width:100%;
  	width:100%;
}
.customers-register .container{
	width:100%;
}
.loginimg{
	width:50%;
/*   height: calc(100vh - 105px); */
  position: relative;
}
.loginimg img{
    bottom: 0;
    display: block;
    height: 100%;
    left: 0;
    object-fit: cover;
    object-position: top;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.lginput{
	border:unset;
  	border-bottom:1px solid #e4e4e4;
  font-family: 'Lowan';
  font-size:20px;
  padding:0px;
}
#recover-password{
	margin:0px;
  padding:0px;
}
#recover-password .recover-password-form{
	padding:0px;
}
#recover-password form,
#create_customer,
#customer_login{
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
  height: calc(100vh - 105px);
}
.cl_crps{
  position: absolute;
  bottom: 50px;
}

#recover-password .divpassword p {
	font-size:15px;
  font-family: 'Lowan';
}
.divlogin {
      margin: auto;
}

.divlogin h2 {
    font-family: 'Lowan';
    font-size: 30px;
    letter-spacing: 2px;
  	text-align:left;
}

.loginblock {
    display: flex;
    flex-direction: column;
}

.divinput {
    display: flex;
    margin-top: 20px;
}

.divinput span {
    width: 95px;
    text-align: right;
    margin-right: 20px;
    font-size: 20px;
    font-family: 'NunitoSans';
}

.divinput input {
    max-width: 385px !important;
  margin:0px;
  width:100%;
}

.divpassword p {
    text-align: left !important;
    font-size: 13px;
    padding-top: 10px;
  margin:0px;
}

.divpassword a{
  font-family: 'NunitoSans';
  color:#827974 !important;
}

.divinput .btnlogin {
    background-color: #e3e6e5;
    color: #000;
    width: 100% !important;
    letter-spacing: 1px;
    margin: auto;
  font-family: 'Lowan';
  border: unset;
}

.divsignup p {
    font-size: 13px;
    margin: auto !important;
}

.divsignup a {
  font-size: 16px;
    font-family: 'Lowan';
    text-decoration: underline;
}
.divlogin input::placeholder {
  font-family: 'Lowan';
  font-size:20px;
  color:#827974 !important;
}
body:not(.index) .footer.footerIncrease--true{
	margin-top:0px;
}
.divsignup{
	font-family: 'Lowan';
    font-size: 16px;
}
.customers-register .divsignup a{
  margin-left:15px;
}
.divbtn{
	margin-top:50px;
}
.errors li {
    background-color: #fbebeb;
    margin: 3px 0;
    padding: 5px 10px;
    font-size: 16px;
    font-family: 'Lowan';
}
#recover-password{
	border:unset;
}
@media (max-width: 935px) {
	
}
@media (max-width: 798px) {
      .divlogin{
  width:100% !important;
      padding:40px 40px 70px;
  }
  .loginimg{
  	display:none;
  }
  #recover-password form,
#create_customer,
  #customer_login{
  	height:unset;
  }
  .cl_crps{
  position: absolute;
  bottom: 0px;
  padding: 0px 40px;

  #shopify-section-login-form{
/*   	display:none; */
  }
  #recover-password .divpassword p {
  	font-size:12px;
  }
  .divlogin h2{
  	font-size:24px;
  }
}
@media (max-width: 500px) {
    .divlogin{
  width:100% !important;
      padding:40px 40px 70px;
  }
.divinput input {
/*     width: calc(100vw - 150px) !important; */
  margin:0px;
}
  .divinput span {
  font-size:16px;
    width:70px;
  }
}
/*-------------login------------*/